Bug 1019951 - Installer asks me if i want to install Base, but unchecks it by default
Installer asks me if i want to install Base, but unchecks it by default
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks: 1025505
  Show dependency treegraph
 
Reported: 2013-10-16 12:53 EDT by Ray Strode [halfline]
Modified: 2014-01-10 15:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-10 15:08:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2013-10-16 12:53:41 EDT
I did an install today, and I chose my desktop environment.

On the right side, there were a whole bunch of checkboxes.  All of those checkboxes were unchecked.  Some of the items didn't make sense to be in the list at all (like "Base"). My opinion is that the stuff that gets dragged in automatically should have a checkmark by it, be insensitive, or be pruned from the list.
Comment 1 Chris Lumens 2014-01-02 11:43:54 EST
Are you still seeing this with the beta?
Comment 2 David Cantrell 2014-01-10 15:08:12 EST
Snapshot 2 appears to prune default items from the Add-On list, so it only shows unchecked items you can select.

http://download.eng.rdu2.redhat.com/rel-eng/RHEL-7.0-20140108.0/compose/Server/x86_64/os/

Note You need to log in before you can comment on or make changes to this bug.